Enquete

Como Resolver esse erro

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/vivid-backports/main/binary-i386/Packages  404  Not Found [IP: 2001:67c:1360:8001::21 80]
1 (100%)
Err http://security.ubuntu.com vivid-security/universe i386 Packages              404  Not Found [IP: 2001:67c:1560:8001::14 80]
0 (0%)

Votos Totais: 1

Autor Tópico: Erro de Atualização APT-GET xubuntu 15.04  (Lida 394 vezes)

Offline CPS

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Erro de Atualização APT-GET xubuntu 15.04
« Online: 26 de Dezembro de 2017, 12:41 »
Olá Pessoal por favor me ajudem!!!

Estou usando o xutuntu 15.04 devido meu not itautec w7635 ser antigo se eu atualizar para uma versao mais recente tipo 16.04 lts as configuraçoes da tela de video fica com resolução grande pq a minha placa de video é (via) e o melhor que ficou foi essa distribuição...

Quando eu atualizo no terminal da esse erro:


Err http://security.ubuntu.com vivid-security/universe i386 Packages           
  404  Not Found [IP: 2001:67c:1560:8001::14 80]
Err http://security.ubuntu.com vivid-security/main i386 Packages               
  404  Not Found [IP: 2001:67c:1560:8001::14 80]
Err http://security.ubuntu.com vivid-security/multiverse i386 Packages         
  404  Not Found [IP: 2001:67c:1560:8001::14 80]
Err http://security.ubuntu.com vivid-security/restricted i386 Packages         
  404  Not Found [IP: 2001:67c:1560:8001::14 80]
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/vivid-backports/main/binary-i386/Packages  404  Not Found [IP: 2001:67c:1360:8001::21 80]


agradeço a atenção...

Offline junkle

  • Usuário Ubuntu
  • *
  • Mensagens: 28
    • Ver perfil
Re:Erro de Atualização APT-GET xubuntu 15.04
« Resposta #1 Online: 26 de Dezembro de 2017, 22:42 »
O Xubuntu 15.04 não tem mais suporte para atualizações.
Se o seu computador/notebook é antigo baixe o Lubuntu 16.04.3 de 32 bits, que tem suporte até 2021.
Ubuntu 18.04 LTS